Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
[opensuse-factory] New Tumbleweed snapshot 20151022 released!
Changed packages:

==== libdirectfb-1_7-7 ====

- Add DirectFB-i2c-tools.patch in order to fix build failure with
new i2c-tools

==== ImageMagick ====
Version update (6.9.1.10 -> 6.9.2.4)
Subpackages: ImageMagick-devel ImageMagick-doc ImageMagick-extra
libMagick++-6_Q16-6 libMagickCore-6_Q16-2 libMagickWand-6_Q16-2 perl-PerlMagick

- Update to 6.9.2-4:
* Fixed accessing subimage in a TIFF photoshop layer.
* Fixed out of bounds error in -splice.
* Created Manhattan Interpolate method for -sparse-color.
* Don't round up for JPEG image resolution.
* Read the whole image @ image.jp2[0] or an individual
tile @ image.jp2[1], image.jp2[2].
* The -caption option no longer fails for filenames with @ prefix.
* Honor $XDG_CONFIG_HOME and $XDG_CACHE_HOME.
* Added extra checks to avoid out of bounds error when parsing the 8bim
profile
* Fixed size of memory allocation in RLE coder to avoid segfault.
* The -colorspace gray option no long leaves a ghostly shadow.
* Preserving image origin in TGA files.
* Support color compliance for TXT format.
* Limit -fx recursive to avoid stack overflow.
* Don't set image colorspace to gray for -alpha copy option.
* GetImageType() no longer has side-effects to match behavior of IMv7.
* Swap pixels for -spread command-line option.
* Fix ModulusAdd & ModulusSubstract for HDRI compositing.
* Added "-set colorspace:auto-grayscale false" that will prevent automatic
conversion to grayscale inside coders that support grayscale.
* Fixed -list weight and the options for -weight.
* Added fontFamily, fontStyle, fontWeight and textUnderColor to the Image
class of Magick++.
* Fixed reading Photoshop layers of LSB TIFF files.

==== amor ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== analitza ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libAnalitza5

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== ark ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkerfuffle15

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== attica-qt5-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Attica5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== autoyast2 ====
Version update (3.1.94 -> 3.1.98)
Subpackages: autoyast2-installation

- Using "backup" or "partitioning_advanced" sections in the profile
does not produce an error message anymore (bsc#950294)
- 3.1.98
- Move lib/ directory to autoyast2-installation package
(bsc#949776)
- 3.1.97
- Handle pkgGpgCheck callback introduced in libzypp 14.39.0
(bsc#948608)
- 3.1.96
- Enabled translation of some buttons (bsc#948834)
- 3.1.95

==== baloo-core ====
Subpackages: baloo-kioslaves baloo-pim libbaloofiles4 libbaloopim4

- Changed baloo-core runtime requirement for libxapian22 from 1.2.17
to 1.2.16

==== baloo5-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: baloo5-file libKF5Baloo5 libKF5BalooEngine5

- Update to 5.15.0
* Fix limit/offset handling in SearchStore::exec
* Recreate the baloo index
* balooctl config: add options to set/view onlyBasicIndexing
* Port balooctl check to work with new architecture (kde#353011)
* FileContentIndexer: fix emitting filePath twice
* UnindexedFileIterator: mtime is quint32 not quint64
* Transaction: fix another Dbi typo
* Transaction: Fix documentMTime() and documentCTime()
using wrong Dbis.
* Transaction::checkPostingDbInTermsDb: Optimize code
* Fix dbus warnings
* Balooctl: Add checkDb command
* balooctl config: Add "exclude filter"
* KF5Baloo: Make sure D-Bus interfaces are generated before they
are used. (kde#353308)
* Avoid using QByteArray::fromRawData
* Remove baloo-monitor from baloo
* TagListJob: Emit error when failed to open database
* Do not ignore subterms if not found
* Cleaner code for failing Baloo::File::load() on DB open fail.
* Make balooctl use IndexerConfig instead of manipulating
baloofilerc directly
* Improve i18n for balooshow
* Make balooshow fail gracefully if database cannot be opened.
* Fail Baloo::File::load() if the Database is not open.
(kde#353049)
* IndexerConfig: add refresh() method
* inotify: Do not simulate a closedWrite event after
move without cookie
* ExtractorProcess: Remove the extra \n at the end of
the filePath
* baloo_file_extractor: call QProcess::close before
destroying the QProcess
* baloomonitorplugin/balooctl: i18nize indexer state.
* BalooCtl: Add a 'config' option
* Make baloosearch more presentable
* Remove empty EventMonitor files
* BalooShow: Show more information when the ids do not match
* BalooShow: When called with an id check if the id is correct
* Add a FileInfo class
* Add error checking in various bits so that Baloo doesn't
crash when disabled. (kde#352454)
* Fix Baloo not respecting "basic indexing only" config option
* Monitor: Fetch remaining time on startup
* Use actual method calls in MainAdaptor instead
of QMetaObject::invokeMethod
* Add org.kde.baloo interface to root object for
backward compatibility
* Fix date string displayed in address bar due to
porting to QDate
* Add delay after each file instead of each batch
* Remove Qt::Widgets dependency from baloo_file
* Remove unused code from baloo_file_extractor
* Add baloo monitor or experimental qml plugin
* Make "querying for remaining time" thread safe
* kioslaves: Add missing override for virtual functions
* Extractor: Set the applicationData after constructing the app
* Query: Implement support for 'offset'
* Balooctl: Add --version and --help (kde#351645)
* Remove KAuth support to increase max inotify watches if
count too low (kde#351602)
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Drop upstreamed patches:
0001-Fix-Baloo-not-respecting-basic-indexing-only-config-.patch
0002-Add-error-checking-in-various-bits-so-that-Baloo-doe.patch
0003-Fail-Baloo-File-load-if-the-Database-is-not-open.patch
0004-Cleaner-code-for-failing-Baloo-File-load-on-DB-open-.patch
0005-TagListJob-Emit-error-when-failed-to-open-database.patch
- Added patches from upstream to resolve various issues when user
has file indexing disabled:
0001-Fix-Baloo-not-respecting-basic-indexing-only-config-.patch
0002-Add-error-checking-in-various-bits-so-that-Baloo-doe.patch
0003-Fail-Baloo-File-load-if-the-Database-is-not-open.patch
0004-Cleaner-code-for-failing-Baloo-File-load-on-DB-open-.patch
0005-TagListJob-Emit-error-when-failed-to-open-database.patch

==== baloo5-widgets ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== bind ====
Subpackages: bind-chrootenv bind-doc bind-utils libbind9-140 libdns161
libirs141 libisc148 libisccc140 libisccfg140 liblwres141

- Avoid double %setup, it confuses some versions of quilt.
- Summary/description update

==== binutils ====
Subpackages: binutils-devel

- s390-troo-insn-type.patch: fix wrong insn type for troo insn
- aarch64-common-pagesize.patch: change default common-page-size to 64K on
aarch64

==== blinken ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== bluedevil5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: bluedevil5-lang

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== bluez-qt-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: bluez-qt-imports bluez-qt-udev libKF5BluezQt6

- Update to 5.15.0
* Fix fakebluez crash in obexmanagertest with ASAN
* Forward declare all exported classes in types.h
* ObexTransfer: Set error when transfer session is removed
* Utils: Hold pointers to managers instances
* ObexTransfer: Set error when org.bluez.obex crashes
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== bovo ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== breeze ====
Version update (5.4.1 -> 5.4.2)
Subpackages: breeze5-cursors breeze5-decoration breeze5-icons breeze5-style
breeze5-wallpapers

- Add set-breezyGTK-as-default-gtk-theme.patch and install gtkbreeze
kconf update script, so the GTK theme is correctly set (boo#950897)
- Make sure we require breeze-gtk so the change makes sense
- Create GTK icon cache
- Added Use-NETRootInfo-to-initiate-wm-move-operation.patch
(kde#353749)
- Added Install-emotes-and-mimtetypes-directories-of-the-dark-icon-theme.patch
- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== breeze4-style ====
Version update (5.4.1 -> 5.4.2)

- Added Use-NETRootInfo-to-initiate-wm-move-operation.patch
(kde#353749)
- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== btrfsprogs ====
Version update (4.2.1 -> 4.2.3)
Subpackages: libbtrfs0

- update to 4.2.3
- subvol sync: make it actually work again
- scanning: do not scan already discovered filesystems (minor optimization)
- convert: better error message in case the filesystem is not finalized
- restore: off-by-one symlink path check fix
- update to 4.2.2
- fi label: use fallback if the label ioctl is not available
- convert: check nodesize constraints against commandline features (-O)
- scrub: report status 'running' until all devices are finished
- device scanning might crash in some scenarios
- fi usage: print summary for non-root users

==== calligra ====
Version update (2.9.7 -> 2.9.8)
Subpackages: calligra-doc calligra-extras-dolphin calligra-extras-okular
calligra-stage calligra-words-common

- Require Vc only on x86
- Build against libwps-0.4 on Leap too
- Update to 2.9.8
* Bugfix release, for more details please see
https://www.calligra.org/news/calligra-2-9-8-released/

==== cantarell-fonts ====
Version update (0.0.16 -> 0.0.17.2)

- Update to version 0.0.17.2:
+ Rebuild accented glyphs for bold.
- Update to version 0.0.17.1:
+ Accent fixes.
+ Revert ijbdklh to snap to caps height.
+ Proper weight of f ligatures for bold.
+ Respaced ligatures.
- Update to version 0.0.17:
+ Improved shapes and metrics:
- Baseline and bluezone fixes for autohinter to produce valid
hints.
- Many glyphs adjusted for baseline and proper hinting.

==== cervisia ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== cryptsetup ====
Version update (1.6.7 -> 1.6.8)
Subpackages: libcryptsetup4 libcryptsetup4-32bit

- Update to 1.6.8
* If the null cipher (no encryption) is used, allow only empty
password for LUKS. (Previously cryptsetup accepted any password
in this case.)
The null cipher can be used only for testing and it is used
temporarily during offline encrypting not yet encrypted device
(cryptsetup-reencrypt tool).
Accepting only empty password prevents situation when someone
adds another LUKS device using the same UUID (UUID of existing
LUKS device) with faked header containing null cipher.
This could force user to use different LUKS device (with no
encryption) without noticing.
(IOW it prevents situation when attacker intentionally forces
user to boot into different system just by LUKS header
manipulation.)
Properly configured systems should have an additional integrity
protection in place here (LUKS here provides only
confidentiality) but it is better to not allow this situation
in the first place.
(For more info see QubesOS Security Bulletin QSB-019-2015.)
* Properly support stdin "-" handling for luksAddKey for both new
and old keyfile parameters.
* If encrypted device is file-backed (it uses underlying loop
device), cryptsetup resize will try to resize underlying loop
device as well. (It can be used to grow up file-backed device
in one step.)
* Cryptsetup now allows to use empty password through stdin pipe.
(Intended only for testing in scripts.)

==== cups-filters ====
Version update (1.0.71 -> 1.0.76)
Subpackages: cups-filters-cups-browsed cups-filters-foomatic-rip
cups-filters-ghostscript

- FirstPage_LastPage_only_if_needed.patch lets foomatic-rip
add -dFirstPage=N [and -dLastPage=M] to the Ghostscript
command line only if those options are actually needed
(i.e. if FirstPage > 1 [and when LastPage >= FirstPage])
cf. http://bugs.ghostscript.com/show_bug.cgi?id=696246
and https://bugs.linuxfoundation.org/show_bug.cgi?id=1324
- At least for now support for cups154 in the SLE12 legacy module
is abandoned (by default SLE12 has CUPS 1.7.5) because newer
cups-filters versions again use stuff that is provided
since CUPS > 1.5.4 so that it does no longer build with
CUPS 1.5.4. Perhaps I (jsmeix@xxxxxxx) find time to fix it
again for CUPS 1.5.4 but when not, newer cups-filters will
no longer work with CUPS 1.5.4.
- Version upgrade to 1.0.76
Changes in 1.0.76 (excerpt - for details see the NEWS file):
* cups-browsed, implicitclass: Let the load-balancing queue up
the jobs in the local (generated) queue until a free (idle,
enabled, and accepting jobs) remote queue is found (check
every 5 sec if no free queue available). This gives a more
even distribution of the work amongst the servers and
protects against the case that a bunch of jobs gets
inaccessible or lost if one of the servers fails.
* cups-browsed: Let the load-balancing also check whether the
destination queue is actually accepting jobs.
* cups-browsed: If a generated queue is not removed on
shutdown of cups-browsed due to remaining jobs in it,
re-enable it in the next cups-browsed session even if it was
disabled by something other than cups-browsed.
* implicitclass: Clean up debug and error messages.
* implicitclass: Fix exit codes for immediate retry of jobs.
* cups-browsed: Make absence of CUPS notifications via D-Bus
non-fatal and fall back to the old behavior of cups-browsed
(fail-over instead of load balancing for equally-named
remote queues, do not remove generated queue if it is
default instead of default printer management). This solves
problems of CUPS and/or cups-browsed built without D-Bus
support or absence of D-Bus on the system (Bug #1316).
* cups-browsed: Do not use g_warning() function, sneaked in
by copy and paste of CUPS subscription functions.
- Version upgrade to 1.0.75
Changes in 1.0.75 (excerpt - for details see the NEWS file):
* texttopdf: Really support BoldItalic (original texttops
just maps BoldItalic to Bold).
* texttopdf: Fixed segfault when outputting BoldItalic
(Bug #1314).
- Version upgrade to 1.0.74
Changes in 1.0.74 (excerpt - for details see the NEWS file):
* cups-browsed: Added NULL check when getting the notification
of a printer starting to process a job and checking whether
this printer is created by cups-browsed with the
implicitclass: backend (Ubuntu bug #1488524).
* cups-browsed: Do not schedule printers for update when they
are already marked as disappeared.
* cups-browsed: Added sanity checks when saving the default
printer selection in a file.
* cups-browsed, implicitclass: If remote queues disappear or
cups-browsed shuts down and a cups-browsed-generated queue
still has jobs and needs to be kept therefore, disable it
and re-enable it when cups-browsed starts again and/or the
remote queue(s) re-appear(s). This avoids repeated retries
of the jobs while the remote server is not available, causing
unneeded system load and battery consumption.
* cups-browsed: After polling info from remote CUPS servers
to find the best destination job, set the default CUPS server
back to local.
- Version upgrade to 1.0.73
Changes in 1.0.73 (excerpt - for details see the NEWS file):
* cups-browsed: Added missing
utils/org.cups.cupsd.Notifier.xml file.
- Version upgrade to 1.0.72
Changes in 1.0.72 (excerpt - for details see the NEWS file):
* cups-browsed, implicitclass: Added load balancing
functionality. If there are several remote CUPS printers
with the same name, they for locally a cluster represented
by a print queue with this name. This printer prints through
a special backend (implicitclass) which makes cups-browsed
find the best destination remote queue (fewest jobs,
enabled) for this job.
* cups-browsed: Added protection against accidental deletion of
print queues generated by cups-browsed. These queues now get
automatically re-created.
* cups-browsed: Added LDAP support. Appropriately configured
via cups-browsed.conf remote printers made available via LDAP
will be looked up and local queues pointing to them created.
Thanks to Raphael Geissert (atomo64 at gmail dot com) for
contributing this patch (Debian bug #795185).
* cups-browsed: Introduced new handling for the default printer
using cache files. So we do not need to keep an auto-generated
queue because it is set as default printer. If the
auto-generated queue disappears, the old local printer is set
as default again and when it re-appears it returns to be the
default printer.
* cups-browsed: Added infrastructure for subscribing to CUPS
notifications for things like improved default printer
handling, load balancing, ...
* foomatic-rip: Prevent crash when supplying "media" option with
empty value ("media=", Ubuntu bug #1479871).
* pdftoopvp: Adaptations to API changes on Poppler 0.34.0, note
that this patch disables color management in this filter.
Thanks to Vincent le Garrec and Andreas K. Huettel for the
patch (Bug #1301, Gentoo bug #554782).
* texttopdf: Request the generic 'monospace' font alias from
fontconfig instead of the hard-coded FreeMono. Thanks
to Fabian Greffrath (fabian at debian dot org) for the
patch (Debian bug #788048).
- cups-filters-poppler-034.patch is obsolete since version 1.0.72
because it is fixed in the sources.

==== dialog ====
Subpackages: libdialog12

- Update to 1.2-20150920
* decrease table value for minimum number of arguments for the
widgets which use --no-items option
* update configure macros:
+ use $SHELL consistently, deprecate non-POSIX shell
+ PKG_CONFIG may simply be unset - fix
+ add option to allow changing ABI version, from ncurses6.
* fixes for two autoconf macros, CF_ADD_INCDIR and
CF_NCURSES_CONFIG from work on ncurses.
* build-fix for NetBSD curses
- Fix typo in previous changelog entry

==== dolphin ====
Version update (15.08.0 -> 15.08.2)
Subpackages: dolphin-part libdolphinvcs5

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php
- Update to KDE Applications 15.08.1
* KDE Applications 15.08.1
* https://www.kde.org/announcements/announce-applications-15.08.1.php

==== dragonplayer ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== extra-cmake-modules ====
Version update (5.14.0 -> 5.15.0)
Subpackages: extra-cmake-modules-doc

- Update to 5.15.0
* Update GTK icon cache when installing icons.
* Remove workaround to delay execution on Android
* ECMEnableSanitizers: The undefined sanitizer is supported by gcc 4.9
* Disable X11,XCB etc. detection on OS X
* Look for the files in the installed prefix rather the prefix path
* Use Qt5 to specify what's Qt5 installation prefix
* Add definition ANDROID as needed in qsystemdetection.h.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== frameworkintegration-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: frameworkintegration-plugin libKF5Style5

- Update to 5.15.0
* Fix random file dialog not showing up problem. (kde#350758)
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Drop 0001-Fix-random-file-dialog-not-showing-up-problem.patch, upstreamed
- Added 0001-Fix-random-file-dialog-not-showing-up-problem.patch
(kde#350758)

==== freetype2-devel ====
Version update (2.6 -> 2.6.1)
Subpackages: libfreetype6 libfreetype6-32bit

- Update to version 2.6.1
* IMPORTANT BUG FIXES
- It turned out that for CFFs only the advance widths should be
taken from the `htmx' table, not the side bearings. This bug,
introduced in version 2.6.0, makes it necessary to upgrade if
you are using CFFs; otherwise, you get cropped glyphs with GUI
interfaces like GTK or Qt.
- Accessing Type 42 fonts returned incorrect results if the glyph
order of the embedded TrueType font differs from the glyph order
of the Type 42 charstrings table.
* IMPORTANT CHANGES
- The header file layout has been changed (again), moving all
header files except `ft2build.h' into a subdirectory tree.
Doing so reduces the possibility of header file name clashes
(e.g., FTGL's `FTGlyph.h' with FreeType's `ftglyph.h') on case
insensitive file systems like Mac OS X or Windows.
Applications that use (a) the `freetype-config' script or
FreeType's `freetype2.pc' file for pkg-config to get the include
directory for the compiler, and (b) the documented way for
header inclusion like
[#]include <ft2build.h>
[#]include FT_FREETYPE_H
...
don't need any change to the source code.
- Simple access to named instances in GX variation fonts is now
available (in addition to the previous method via FreeType's MM
interface). In the `FT_Face' structure, bits 16-30 of the
`face_index' field hold the current named instance index for the
given face index, and bits 16-30 of `style_flags' contain the
number of instances for the given face index. `FT_Open_Face'
and friends also understand the extended bits of the face index
parameter.
You need to enable TT_CONFIG_OPTION_GX_VAR_SUPPORT for this new
feature. Otherwise, bits 16-30 of the two fields are zero (or
are ignored).
- Lao script support has been added to the auto-hinter.
* MISCELLANEOUS
- The auto-hinter's Arabic script support has been enhanced.
- Superscript-like and subscript-like glyphs as used by various
phonetic alphabets like the IPA are now better supported by the
auto-hinter.
- The TrueType bytecode interpreter now runs slightly faster.
- Improved support for builds with cmake.
- The function `FT_CeilFix' now always rounds towards plus
infinity.
- The function `FT_FloorFix' now always rounds towards minus
infinity.
- A new load flag `FT_LOAD_COMPUTE_METRICS' has been added; it
makes FreeType ignore pre-computed metrics, as needed by font
validating or font editing programs. Right now, only the
TrueType module supports it to ignore data from the `hdmx'
table.
- Another round of bug fixes to better handle broken fonts, found
by Kostya Serebryany <kcc@xxxxxxxxxx>.
- Dropping upstreamed patch Dont-use-hmtx-table-for-LSB.patch.

==== ft2demos ====
Version update (2.6 -> 2.6.1)

- Update to version 2.6.1.

==== cpp5 ====
Version update (5.1.1+r225724 -> 5.2.1+r228589)
Subpackages: gcc5 gcc5-c++ gcc5-fortran gcc5-info gcc5-locale gcc5-objc
libasan2 libatomic1 libcilkrts5 libgcc_s1 libgcc_s1-32bit libgfortran3 libgomp1
libitm1 liblsan0 libmpx0 libmpxwrappers0 libobjc4 libquadmath0 libstdc++6
libstdc++6-32bit libstdc++6-devel-gcc5 libtsan0 libubsan0

- Update to gcc-5-branch head (r228589).
* Includes fix for [bnc#939460].
* Includes fix for C++11 std::random_device short reads, CVE-2015-5276.
[bnc#945842]
* Experimental File System TS library.
- For non-icecream cross-compilers %sysroot is always defined,
so any conditionalization can be dropped as cleanup.
- Optimize ppc64le for power8 on Tumbleweed
- filter out -fstack-protector-strong too
- Update to gcc-5-branch head (r226025).
* Includes GCC 5.2 release
* Includes post-release fix for Wine.
- Allow for %{binutils_target} containing dashes by quoting in %if.
- Postpone docs cleanup beyond target installation.
- Assure files in %{_bindir} have the expected prefix.

==== getdata ====
Version update (0.8.9 -> 0.9.0)
Subpackages: getdata-devel getdata-doc

- update to 0.9.0
* the legacy (pre-0.3) API is no longer built by default
for all relevant changes see
http://sourceforge.net/projects/getdata/files/getdata/0.9.0/

==== git ====
Version update (2.6.0 -> 2.6.2)
Subpackages: git-core git-cvs git-daemon git-email git-gui git-svn git-web gitk

- git 2.6.2:
* git fsck return status fixes
* Fix for case insensitive filesystems
* Fix "git am" ignoring user.signingkey
* For ssh transport, explicitly clear GIT_* environment variables
* Other compatible minor bug fixes and improvements
- drop pager-don-t-use-unsafe-functions-in-signal-handle.patch
- git 2.6.1, with a security fix:
* Make xdiff code handle extremely large files, cap around 1GB.
* Some protocols (like git-remote-ext) can execute arbitrary code
found in the URL. The URLs that submodules use may come from
arbitrary sources (e.g., .gitmodules files in a remote
repository), and can hurt those who blindly enable recursive
fetch. Restrict the allowed protocols to well known and safe
ones. [boo#948969]

==== gnu-unifont-bitmap-fonts ====
Version update (20080123 -> 8.0.01)

- don't provide gnu-unifont alias, which is given by the legacy
bitmap-fonts package for compatibility
- fix installed unifont name to be unifont.pcf.gz
- bump to 8.0.01
first release for Unicode 8.0
- applied spec-cleaner

==== gpg2 ====
Version update (2.1.8 -> 2.1.9)

- GnuPG 2.1.9:
* gpg: Allow fetching keys via OpenPGP DANE (--auto-key-locate).\
New option --print-dane-records.
* gpg: Fix for a problem with PGP-2 keys in a keyring.
* gpg: Fail with an error instead of a warning if a modern cipher
algorithm is used without a MDC.
* agent: New option --pinentry-invisible-char.
* agent: Always do a RSA signature verification after creation.
* agent: Fix a regression in ssh-add-ing Ed25519 keys.
* agent: Fix ssh fingerprint computation for nistp384 and EdDSA.
* agent: Fix crash during passprase entry on some platforms.
* scd: Change timeout to fix problems with some 2.1 cards.
* dirmngr: Displayed name is now Key Acquirer.
* dirmngr: Add option --keyserver. Deprecate that option for gpg.
Install a dirmngr.conf file from a skeleton for new installations.
- update gnupg-add_legacy_FIPS_mode_option.patch for context change

==== grub2 ====
Subpackages: grub2-i386-pc grub2-snapper-plugin grub2-systemd-sleep-plugin
grub2-x86_64-efi grub2-x86_64-xen

- Include custom.cfg into the files scanned by grub2-once.
Allows to chose manually added entries as well (FATE#319632).
- Upstream patches for fixing file descriptor leakage (bsc#943784)
* added 0001-unix-password-Fix-file-descriptor-leak.patch
* added 0002-linux-getroot-fix-descriptor-leak.patch
* added 0003-util-grub-mount-fix-descriptor-leak.patch
* added 0004-linux-ofpath-fix-descriptor-leak.patch
* added 0005-grub-fstest-fix-descriptor-leak.patch
- Do not force ro option in linuxefi patch (bsc#948555)
* modified grub2-secureboot-use-linuxefi-on-uefi.patch
* refrehed grub2-secureboot-provide-linuxefi-config.patch

==== gutenprint ====
Version update (5.2.10pre11.1 -> 5.2.10pre11.2)

- Version upgrade to 5.2.10pre11.2 which is the
second pre-release of Gutenprint 5.2.11.
Major changes in this release (compared to 5.2.10pre11.1):
* Support for a few additional Epson inkjet printers.
For details see the NEWS file.
- define_GNU_SOURCE_makes_isblank_known.patch is obsolete
because it is fixed in the sources.

==== hplip ====
Version update (3.15.6 -> 3.15.9)
Subpackages: hplip-hpijs hplip-sane

- Dropped support for the outdated foomatic-rip-hplip via
a symbolic link from /usr/lib/cups/filter/foomatic-rip-hplip
to /usr/bin/foomatic-rip for foomatic-filters or to
/usr/lib/cups/filter/foomatic-rip for cups-filters-foomatic-rip
so that "BuildRequires cups-filters-foomatic-rip" can be dropped
(cf. the entry dated "Thu Sep 18 10:31:14 CEST 2014" below)
which makes it "just build" again if suse_version > 1310 without
the need for more and more oversophisticated hacks.
- Version upgrade to 3.15.9:
Added Support for the Following New Printers:
HP DeskJet Ink Advantage 2136 All-in_One Printer
HP DeskJet Ink Advantage 3836 All-in_One
HP Deskjet 2545 All-in-One Printer
HP ENVY 4510 All-in-One Printer series
HP ENVY 4512 All-in-One Printer
HP ENVY 4516 All-in-One Printer
HP ENVY 4520 All-in-One Printer series
HP ENVY 4520 All-in-One Printer
HP ENVY 4522 All-in-One Printer
HP Envy 5540 All-in-One Printer series
HP Envy 5540 All-in-One Printer
HP Envy 5545 All-in-One Printer
HP OfficeJet 4650 All-in-One Printer series
HP OfficeJet 4650 All-in-One Printer
HP OfficeJet 4652 All-in-One Printer
HP OfficeJet 4655 All-in-One Printer
HP OfficeJet 6820 e-All-in-One Printer
Some bug fixes - in particular:
Fixed hplip plugin failure with hplip-3.15.7.
For details see
http://hplipopensource.com/hplip-web/release_notes.html
- Version upgrade to 3.15.7:
Added Support for the Following New Printers:
HP Deskjet 1110 Printer
HP Deskjet 1111 Printer
HP Deskjet 1112 Printer
HP DeskJet 2131 All-in-One Printer
HP Deskjet Ink Advantage 1110 Printer
HP Deskjet Ink Advantage 1115 Printer
HP Deskjet Ink Advantage 1118 Printer
HP DeskJet Ink Advantage 2130 All-in_One Printer
HP DeskJet Ink Advantage 2135 All-in_One Printer
HP DeskJet Ink Advantage 2138 All-in_One Printer
HP DeskJet Ink Advantage 3630 All-in-One Printer
HP DeskJet Ink Advantage 3635 All-in-One Printer
HP DeskJet Ink Advantage 3636 All-in-One Printer
HP DeskJet Ink Advantage 3638 All-in-One Printer
HP DeskJet Ink Advantage 3830 All-in-One Printer
HP DeskJet Ink Advantage 3835 All-in-One Printer
HP OfficeJet 3830 All-in-One Printer
HP OfficeJet 3832 All-in-One Printer
HP OfficeJet 3834 All-in-One Printer
HP Officejet 7510 Wide Format e-All-in-One Printer
Some bug fixes - in particular:
Fixed insecure binary driver verification (CVE-2015-0839).
For details see
http://hplipopensource.com/hplip-web/release_notes.html
- hplip-3.15.6.CVE-2015-0839.patch is obsolete since
version 3.15.7 because it is fixed in the source.

==== joe ====
Version update (4.0 -> 4.1)

- Update to new upstream release 4.1
* JOE can now edit UTF-16BE and UTF-16LE files. It does this by
converting them to UTF-8 during load and back to UTF-16 during
save.
* Within JOE, native byte order is called UTF-16 and reversed order
is called UTF-16R. Changing the encoding (with ^T E) between
UTF-8, UTF-16 and UTF-16R will make JOE convert the file to the
desired encoding on save.
* New regular expression engine, which is a compiled Thompson NFA
matcher. Now supports alternatives "X\|Y", grouping and submatch
"a\(inside\)b", repetition ranges "x\{3,5}" for "xxxx\?x\?".
* Unicode 8.0 character class support.
- Use shorter download URL
- Remove joe-codecleanup.patch (code to replace is no longer there),
remove joe-3.1-terminate_buffer.patch (code changed to const).

==== juk ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kaccounts-integration ====
Version update (15.08.1 -> 15.08.2)

- Add baselibs.conf: provide kaccounts-integration-32bit as
required by purpose-32bit (boo#949411).
- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kactivities5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kactivities5-devel kactivities5-imports libKF5Activities5

- Update to 5.15.0
* Using a custom matching function instead of sqlite's glob.
(kde#352574)
* Fixed problem with adding a new resource to the model
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kalgebra ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kalzium ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kio_kamera ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kanagram ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kapptemplate ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== karchive-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Archive5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kate ====
Version update (15.08.1 -> 15.08.2)
Subpackages: kate-plugins kwrite

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== katomic ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kauth-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Auth5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kblackbox ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kblocks ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kbookmarks-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Bookmarks5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kbounce ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kbreakout ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kbruch ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kcachegrind ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kcalc ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kcharselect ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kcm_sddm ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kcmutils-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5KCMUtils5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kcodecs-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Codecs5

- Update to 5.15.0
* Fix crash in UnicodeGroupProber::HandleData with short strings
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kcolorchooser ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kcompletion-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Completion5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kconf_update5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kconfig-devel libKF5ConfigCore5 libKF5ConfigGui5

- Update to 5.15.0
* Mark kconfig-compiler as non-gui tool
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kconfigwidgets-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5ConfigWidgets5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kcoreaddons ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kcoreaddons-devel libKF5CoreAddons5

- Update to 5.15.0
* KShell::splitArgs: only ASCII space is a separator, not unicode
space U+3000 (kde#345140)
* KDirWatch: fix crash when a global static destructor uses
KDirWatch::self() (kde#353080)
* Fix crash when KDirWatch is used in Q_GLOBAL_STATIC.
* KDirWatch: fix thread safety
* Clarify how to set KAboutData constructor arguments.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kcrash-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Crash5

- Update to 5.15.0
* KCrash: pass cwd to kdeinit when auto-restarting the app via
kdeinit. (kde#337760)
* Add KCrash::initialize() so that apps and the platform plugin
can explicitly enable KCrash.
* Disable ASAN if enabled
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kcron ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kdbusaddons-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kdbusaddons-tools libKF5DBusAddons5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kde-cli-tools5 ====
Version update (5.4.1 -> 5.4.2)

- Raise priority for update-alternatives on Tumbleweed and Leap, to
make the KF5 version of kdesu the default one
- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kde-gtk-config5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kde-l10n-cs ====
Version update (15.08.1 -> 15.08.2)
Subpackages: kde-l10n-da kde-l10n-da-data kde-l10n-da-doc kde-l10n-de
kde-l10n-de-data kde-l10n-de-doc kde-l10n-el kde-l10n-en_GB kde-l10n-en_GB-data
kde-l10n-en_GB-doc kde-l10n-es kde-l10n-es-data kde-l10n-es-doc kde-l10n-fr
kde-l10n-fr-data kde-l10n-hu kde-l10n-it kde-l10n-it-data kde-l10n-it-doc
kde-l10n-ja kde-l10n-pl kde-l10n-pl-data kde-l10n-pt kde-l10n-pt_BR
kde-l10n-pt_BR-data kde-l10n-ru kde-l10n-ru-data kde-l10n-zh_CN kde-l10n-zh_TW

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kde-print-manager ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kde-user-manager ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kdebase4-libkonq ====
Version update (15.08.1 -> 15.08.2)
Subpackages: kdebase4-nsplugin kdepasswd kdialog keditbookmarks konqueror
konqueror-plugins libkonq-devel libkonq5

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php
- Fix "directories not owned by a package" error
- Drop templetes symlinks: kio now includes the templetes (moved from
kde-baseapps sources)

==== kdebase4-runtime ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kdeclarative-components ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kdeclarative-devel libKF5Declarative5 libKF5QuickAddons5

- Update to 5.15.0
* Small improvements in ColumnProxyModel
* Make it possible for applications to know path to homeDir
* Move EventForge from the desktop containment
* Provide enabled property for QIconItem.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kded ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kded-devel

- Update to 5.15.0
* Simplify logic around sycoca; just call ensureCacheValid.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kdeedu-data ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kdelibs4support ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kdelibs4support-devel libKF5KDELibs4Support5

- Update to 5.15.0
* Call newInstance from the child on first invocation
* Use kdewin defines.
* Don't try to find X11 on WIN32
* cmake: Fix taglib version check in FindTaglib.cmake.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kdenetwork4-filesharing ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kdesignerplugin ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kdesignerplugin-devel kdesignerplugin-lang

- Added fix-build-with-cmake-less-than-3.0.0.diff to not include
Qt5UiPlugin module if we don't have cmake 3.0.0 since that module
requires it
- Update to 5.15.0
* Qt moc can't handle macros (QT_VERSION_CHECK)
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kdesu-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Su5

- Update to 5.15.0
* kWarning -> qWarning
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kdewebkit-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5WebKit5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kdnssd ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kdnssd-framework-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5DNSSD5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kdoctools ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kdoctools-devel kdoctools-lang

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kemoticons-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Emoticons5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kf5-filesystem ====
Version update (20150610 -> 20150923)

- Add a new %kf5_find_lang macro. Purpose and usage is similar to
the standard %find_lang macro (on which this is loosely based),
but it only looks for translations files in /usr/share/locale/kf5

==== kfilemetadata5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kfilemetadata5-devel

- Update to 5.15.0
* Implement windows usermetadata
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kgamma5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: kgamma5-lang

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php
- Install license

==== kget ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kglobalaccel-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kglobalaccel5 libKF5GlobalAccel5 libKF5GlobalAccelPrivate5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kgpg ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kguiaddons-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5GuiAddons5

- Update to 5.15.0
* Not looking for X11/XCB makes sense also for WIN32
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== khotkeys5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: khotkeys5-devel

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== khtml-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5KHtml5

- Update to 5.15.0
* Replace std::auto_ptr with std::unique_ptr
* khtml-filter: Discard rules containing special adblock features
that we do not handle yet.
* khtml-filter: Code reorder, no functional changes.
* khtml-filter: Ignore regexp with options as we do
not support them.
* khtml-filter: Fix detection of adblock options delimiter.
* khtml-filter: Clean up from trailing white spaces.
* khtml-filter: Do not discard lines starting with '&' as it
is not a special adblock char.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== ki18n-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5I18n5

- Add /usr/share/locale-bundle/ to the list of directories that are
searched for translations
- Update to 5.15.0
* Remove strict iterators for msvc to make ki18n build
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Tag the LC_SCRIPTS files in the -lang file list with the language
they belong to, so that they will be put into the correct
bundle-lang-kde-xx packages

==== kiconthemes-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5IconThemes5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kidletime-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5IdleTime5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kimageformats ====
Version update (5.14.0 -> 5.15.0)

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kinfocenter5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kinit ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kinit-devel

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kio ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kio-core kio-devel

- Update to 5.15.0
* KFileWidget: parent argument should default to 0 like in
all widgets.
* Make sure the size of the byte array we just dumped into the
struct is big enough before calculating the targetInfo,
otherwise we're accessing memory that doesn't belong to us
* Fix Qurl usage when calling QFileDialog::getExistingDirectory()
* Refresh Solid's device list before querying in kio_trash
* Allow trash: in addition to trash:/ as url for listDir
(calls listRoot) (kde#353181)
* KProtocolManager: fix deadlock when using EnvVarProxy.
(kde#350890)
* Don't try to find X11 on WIN32
* KBuildSycocaProgressDialog: use Qt's builtin busy indicator.
(kde#158672)
* KBuildSycocaProgressDialog: run kbuildsycoca5 with QProcess.
* KPropertiesDialog: fix for ~/.local being a symlink,
compare canonical paths
* Add support for network shares in kio_trash (kde#177023)
* Connect to the signals of QDialogButtonBox, not QDialog
(kde#352770)
* Cookies KCM: update DBus names for kded5
* Use JSON files directly instead of kcoreaddons_desktop_to_json()
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Added 0001-Move-konqpopupmenuplugin.desktop-from-kde-baseapps-t.patch
(kde#350769) and
0001-Move-the-entries-for-the-Create-New-menu-from-kde-ba.patch
(kde#349654)

==== kio-extras5 ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kio_audiocd ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kitemmodels-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5ItemModels5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kitemviews-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5ItemViews5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kjobwidgets-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5JobWidgets5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kjs-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5JS5 libKF5JSApi5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kjsembed-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5JsEmbed5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kmag ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kmahjongg ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kmediaplayer-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5MediaPlayer5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kmenuedit5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kmines ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kmix ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kmousetool ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== knewstuff-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5NewStuff5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== knotifications-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Notifications5

- Update to 5.15.0
* Don't send notification update signal twice
* Reparse notification config only when it changed
* Don't try to find X11 on WIN32
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== knotifyconfig-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5NotifyConfig5

- Update to 5.15.0
* Change method for loading defaults
* Send the appname whose config was updated along with the DBus signal
* Add method to revert kconfigwidget to defaults
* Don't sync the config n times when saving
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kompare ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kopete ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kpackage ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kpackage-devel

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kparts-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Parts5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kpat ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php
- Drop patch create_state_dir.patch
- Add create_state_dir.patch: fixes saving of the game state on
exit when the application directory doesn't exist yet
(boo#948289, kde#350160)

==== kpeople5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kpeople5-devel

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kplotting-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Plotting5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kpty-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Pty5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kqtquickcharts ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== krdc ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kreversi ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== krfb ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kross ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kross-devel

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kruler ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== krunner-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5Runner5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kscreen5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kservice ====
Version update (5.14.3 -> 5.15.0)
Subpackages: kservice-devel

- Update to 5.15.0
* Use largest timestamp in subdirectory as resource
directory timestamp.
* KSycoca: store mtime for every source dir, to detect changes.
(kde#353036)
* KServiceTypeProfile: remove unnecessary factory creation.
(kde#353360)
* Simplify and speed up KServiceTest::initTestCase.
* make install name of applications.menu file a cached
cmake variable
* KSycoca: ensureCacheValid() should create the db if
it doesn't exist
* KSycoca: make global database work after the recent
timestamp check code
* KSycoca: change DB filename to include language and
sha1 of the dirs it's built from.
* KSycoca: make ensureCacheValid() part of the public API.
* KSycoca: add a q pointer to remove more singleton usage
* KSycoca: remove all self() methods for factories, store
them in KSycoca instead.
* KBuildSycoca: remove writing of the ksycoca5stamp file.
* KBuildSycoca: use qCWarning rather than fprintf(stderr, ...)
or qWarning
* KSycoca: rebuild ksycoca in process rather than
executing kbuildsycoca5
* KSycoca: move all of the kbuildsycoca code into the lib,
except for main().
* KSycoca optimization: only watch the file if the app
connects to databaseChanged()
* Fix memory leaks in the KBuildSycoca class
* KSycoca: replace DBus notification with file watching
using KDirWatch.
* kbuildsycoca: deprecate option --nosignal.
* KBuildSycoca: replace dbus-based locking with a lock file.
* Do not crash when encountering invalid plugin info.
* Rename headers to _p.h in preparation for move to
kservice library.
* Move checkGlobalHeader() within KBuildSycoca::recreate().
* Remove code for --checkstamps and --nocheckfiles.
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Drop menu.patch, no longer needed.
Pass -DAPPLICATIONS_MENU_NAME="kf5-applications.menu" to cmake instead

==== ksnapshot ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== ksshaskpass5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== ksudoku ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php
- Fixed a "directories not owned by a package" error

==== ksysguard5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== ktexteditor ====
Version update (5.14.0 -> 5.15.0)
Subpackages: ktexteditor-devel

- Update to 5.15.0
* Validate more regexp
* Fix regexps in HL files (kde#352662)
* Sync ocaml HL with state of
https://code.google.com/p/vincent-hugot-projects/
before google code is down, some small bugfixes
* Add word-break (kde#352258)
* Validate line before calling folding stuff (kde#339894)
* Fix Kate word count issues by listening to DocumentPrivate
instead of Document (kde#353258)
* Update Kconfig syntax highlighting: add new operators from Linux 4.2
* Sync w/ KDE/4.14 kate branch
* Minimap: Fix scrollbar handle not being drawn with
scrollmarks off. (kde#352641)
* Syntax: Add git-user option for kdesrc-buildrc
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== ktextwidgets-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5TextWidgets5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kunitconversion-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5UnitConversion5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kwallet-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: kwallet-tools kwalletd5 libKF5Wallet5 libkwalletbackend5-5

- Update to 5.15.0
* No longer automatically close on last use
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Enable gpgmepp integration with openSUSE > 13.2

==== kwayland ====
Version update (5.4.1 -> 5.4.2)
Subpackages: kwayland-devel

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kwidgetsaddons-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5WidgetsAddons5

- Update to 5.15.0
* Fix warning C4138 (MSVC): '*/' found outside of comment
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kwin5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: kwin5-devel

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== kwindowsystem-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5WindowSystem5

- Update to 5.15.0
* Perform deep copy of QByteArray get_stringlist_reply
* Allow interacting with multiple X servers in the NETWM classes.
* [xcb] Consider mods in KKeyServer as initialized on platform != x11
* Change KKeyserver (x11) to categorized logging
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kxmlgui-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5XmlGui5

- Update to 5.15.0
* Make it possible to import/export shortcut schemes symmetrically
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== kxmlrpcclient5-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5XmlRpcClient5

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== libKF5ModemManagerQt-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5ModemManagerQt6

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== libKF5NetworkManagerQt-devel ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5NetworkManagerQt6

- Update to 5.15.0
* Fix introspections, LastSeen should be in AccessPoint and
not in ActiveConnection
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== libbluray1 ====
Version update (0.8.1 -> 0.9.0)

- Update to version 0.9.0:
+ Add functions to read files from VFS.
+ Improved error resilience.
+ Improved BD-J compability.
+ Fix Xlet-initiated font caching.
+ Fix return value when setting BLURAY_PLAYER_SETTING_DECODE_PG.
+ Fix build with C++ compiler

==== libffi-devel-gcc5 ====
Version update (5.1.1+r225724 -> 5.2.1+r228589)
Subpackages: libffi4 libffi4-32bit

- Update to gcc-5-branch head (r228589).
* Includes fix for [bnc#939460].
* Includes fix for C++11 std::random_device short reads, CVE-2015-5276.
[bnc#945842]
* Experimental File System TS library.
- For non-icecream cross-compilers %sysroot is always defined,
so any conditionalization can be dropped as cleanup.
- Optimize ppc64le for power8 on Tumbleweed
- filter out -fstack-protector-strong too
- Update to gcc-5-branch head (r226025).
* Includes GCC 5.2 release
* Includes post-release fix for Wine.
- Allow for %{binutils_target} containing dashes by quoting in %if.
- Postpone docs cleanup beyond target installation.
- Assure files in %{_bindir} have the expected prefix.

==== gcc5-gij ====
Version update (5.1.1+r225724 -> 5.2.1+r228589)
Subpackages: gcc5-java libgcj-devel-gcc5 libgcj-gcc5 libgcj-jar-gcc5 libgcj_bc1

- Update to gcc-5-branch head (r228589).
* Includes fix for [bnc#939460].
* Includes fix for C++11 std::random_device short reads, CVE-2015-5276.
[bnc#945842]
* Experimental File System TS library.
- For non-icecream cross-compilers %sysroot is always defined,
so any conditionalization can be dropped as cleanup.
- Optimize ppc64le for power8 on Tumbleweed
- filter out -fstack-protector-strong too
- Update to gcc-5-branch head (r226025).
* Includes GCC 5.2 release
* Includes post-release fix for Wine.
- Allow for %{binutils_target} containing dashes by quoting in %if.
- Postpone docs cleanup beyond target installation.
- Assure files in %{_bindir} have the expected prefix.

==== libgcrypt-devel ====
Subpackages: libgcrypt20 libgcrypt20-32bit

- follow-up to libgcrypt 1.6.4 update: sosuffix is 20.0.4

==== libgsm1 ====
Version update (1.0.13 -> 1.0.14)
Subpackages: libgsm1-32bit

- Update to version 1.0.14
* No changelog available
- Update libgsm-1.0.13.patch
- Use download Url as source
- Remove depreciated AUTHORS and clean sections

==== libindicator3-7 ====

- fix-compilation.patch: fix "cannot find -lglib-2.0-lm"
compilation error.

==== libkcddb4 ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkcddb4-devel

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkcompactdisc4 ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkcompactdisc4-devel

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkdcraw-devel ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkdcraw23

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkdecoration2-devel ====
Version update (5.4.1 -> 5.4.2)
Subpackages: libkdecorations2-5 libkdecorations2private5

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== libkdeedu4-devel ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkeduvocdocument4

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== kdegames-carddecks-default ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkdegames libkdegames-devel libkf5kdegames6

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libKEduVocDocument5 ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkexiv2-11 ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkexiv2-devel

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkface ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkface-devel libkface3

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkgeomap ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkgeomap-devel libkgeomap2

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkipi-devel ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libkipi11

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libkomparediff2-5 ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libksane-devel ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libksane0

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libKF5Screen6 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: libkscreen2-devel libkscreen2-plugin

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== libksysguard5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: libksysguard5-devel libksysguard5-helper

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== libastro1 ====
Version update (15.08.1 -> 15.08.2)
Subpackages: libmarblewidget22

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php
- Include libastro due to dependencies

==== libmtp-devel ====
Version update (1.1.9 -> 1.1.10)
Subpackages: libmtp9

- updated to 1.1.10 release
- lots of new ids
- various bugfixes

==== libQt5Concurrent-devel ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5Concurrent5 libQt5Core-devel
libQt5Core-private-headers-devel libQt5Core5 libQt5DBus-devel libQt5DBus5
libQt5Gui-devel libQt5Gui-private-headers-devel libQt5Gui5 libQt5Network-devel
libQt5Network5 libQt5OpenGL-devel libQt5OpenGL5 libQt5PlatformHeaders-devel
libQt5PrintSupport-devel libQt5PrintSupport5 libQt5Sql-devel libQt5Sql5
libQt5Sql5-mysql libQt5Sql5-postgresql libQt5Sql5-sqlite libQt5Sql5-unixODBC
libQt5Test-devel libQt5Test5 libQt5Widgets-devel libQt5Widgets5 libQt5Xml-devel
libQt5Xml5 libqt5-qtbase-common-devel libqt5-qtbase-devel libqt5-qtbase-doc
libqt5-qtbase-platformtheme-gtk2

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/
- Drop patches merged upstream:
0002-xcb-Fix-getting-the-window-types-from-the-property-o.patch
0003-Fix-centering-dialogs.patch
0004-xcb-Set-_NET_WM_WINDOW_TYPE-from-a-single-place.patch
0006-xcb-set-SM_CLIENT_ID-property.patch
Fix-compile-error-on-big-endian.patch
Fix-shortcuts-with-keypad-keys.patch
QDate_QTime-fix-SiC-introduced-by-adding-new-non-explicit-ctors.patch
QMimeDatabase-use-QElapsedTimer.patch
ignore-disabling-of-outputs-in-the-middle-of-the-mode-switch.patch
when-a-screen-comes-back-online-the-windows-need-to-be-told-about-it.patch
- Added Fix-QtCore-compilation-with-clang.patch and
move-the-official-Qt-version-from-qglobal-to-qmake-conf.patch in
order to remove link-time warnings (warning: type and size of dynamic
symbol `qt_version_tag@@Qt_5.5' are not defined)

==== libQtQuick5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtdeclarative-devel libqt5-qtdeclarative-tools

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libqt5-qtgraphicaleffects ====
Version update (5.5.0 -> 5.5.1)

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libqt5-qtimageformats ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtimageformats-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5Location5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5Positioning5 libqt5-qtlocation-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5Multimedia5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtmultimedia-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5Declarative5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtquick1-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libqt5-qtquickcontrols ====
Version update (5.5.0 -> 5.5.1)

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5Script5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtscript-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5Sensors5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5Sensors5-imports libqt5-qtsensors-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5SerialPort5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtserialport-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5Svg5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtsvg-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5CLucene5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5Designer5 libQt5DesignerComponents5 libQt5Help5
libqt5-linguist libqt5-linguist-devel libqt5-qttools libqt5-qttools-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5WebChannel5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5WebChannel5-imports

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5WebKit5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5WebKit5-devel libQt5WebKit5-imports
libQt5WebKitWidgets-devel libQt5WebKitWidgets5

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5WebSockets5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libQt5WebSockets5-imports libqt5-qtwebsockets-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5X11Extras5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtx11extras-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libQt5XmlPatterns5 ====
Version update (5.5.0 -> 5.5.1)
Subpackages: libqt5-qtxmlpatterns-devel

- Update to 5.5.1
* For more details please see:
http://blog.qt.io/blog/2015/10/15/qt-5-5-1-released/

==== libsolv-devel ====
Version update (0.6.13 -> 0.6.14)
Subpackages: libsolv-tools perl-solv python-solv

- fix bug in recommends handling [bnc#948482]
- also check installed packages in multiversion handling
- fix build on Mageia
- bump version to 0.6.14

==== libvirt ====
Subpackages: libvirt-client libvirt-daemon libvirt-daemon-config-network
libvirt-daemon-config-nwfilter libvirt-daemon-driver-interface
libvirt-daemon-driver-libxl libvirt-daemon-driver-lxc
libvirt-daemon-driver-network libvirt-daemon-driver-nodedev
libvirt-daemon-driver-nwfilter libvirt-daemon-driver-qemu
libvirt-daemon-driver-secret libvirt-daemon-driver-storage
libvirt-daemon-driver-uml libvirt-daemon-driver-vbox libvirt-daemon-qemu
libvirt-daemon-xen

- spec: remove all dependencies on apparmor to keep it optional.
bsc#949793
- xenconfig: set disk type to BLOCK when driver is not tap or file
xen-sxpr-disk-type.patch
bsc#938228

==== libx86emu1 ====
Version update (1.5 -> 1.6)

- Add what's libx86emu useful for
- Add documentation about how the project is sent to the distribution
- Convert README to Markdown
- 1.6

==== libyui-ncurses-pkg7 ====
Version update (2.48.1 -> 2.48.2)

- Fix unselecting patterns for installation (unify behavior with
qt packager) (bnc#916568)
- 2.48.2

==== libzypp ====
Version update (15.17.1 -> 15.19.1)

- Locks: fix using namespaces (for FATE#318299)
- version 15.19.1 (19)
- fix reserved identifier violation (fixes #51)
- solver: speed up collecting pool data to build the job queue
- doc: short abstract about 'Code 12 Application Metadata'
- version 15.19.0 (19)
- solver verify: multiversion property needs to be assigned to
installed items too.
- ZYppCommitResult: add attemptToModify to indicate an attempt to
actually install/remove was made (bsc#946750, FATE#319467)
- version 15.18.0 (14)
- SetTracker: fix computation of change sets (bsc#946898)
- version 15.17.2 (14)

==== linux-glibc-devel ====
Version update (4.1 -> 4.2)

- package back i2c-dev.h the one from i2c-tools is outdated
- Update to kernel headers 4.2

==== libLLVM ====
Subpackages: libLLVM-32bit

- Remove FFI support because its fragile

==== m4 ====

- Update info handling fro postun to preun

==== libmarblewidget-qt5-22 ====
Version update (15.08.1 -> 15.08.2)
Subpackages: marble marble-data marble-devel marble-doc marble-kde

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php
- Add patch make_astro_coinstall.diff to make libastro coinstallable

==== mercurial ====
Version update (3.5.1 -> 3.5.2)
Subpackages: mercurial-lang

- update to 3.5.2
Regularly-scheduled bugfix release.
+ hgweb: use latest mtime for caching tag (issue4814)
+ largefiles: restore archiving largefiles with hgweb (issue4859)
+ localrepo: recreate phasecache if changelog was modified (issue4855)
+ monoblue: fix page subtitle on help pages
+ unbundle: cleanly abort on unknown bundle2 feature

==== milou5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== mobipocket ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== fcitx-mozc ====
Version update (2.16.2037.102 -> 2.17.2123.102)
Subpackages: ibus-mozc ibus-mozc-candidate-window mozc mozc-gui-tools

- Upstream update to 2.17.2123.102
* Update system dictionary
* Support rule-based zero query suggestion in 2.16.2080.102
* GYP repository is switched from code.google.com to chromium.googlesource.com
* Fix: ibus predict window is shown at the previous cursor position
* Fix: Preedit and candidate changes buffer modification flag
* Fix a typo
* Fix: Possible build failure due to missing dependency on commands_proto
from key_info_util
* Fix: ibus-mozc should enable undo-commit if and only if
IBUS_CAP_SURROUNDING_TEXT is set
* ibus-mozc no longer tries to align suggestion window to the left edge of
the composing text
- add fcitx-mozc-2.17.2102.102.1.patch
- remove fcitx-mozc-2.16.2037.102.2.patch
- Specify GYP_DEFINES="use_libzinnia=1" to link to system-installed Zinnia

==== mozilla-nspr ====
Version update (4.10.8 -> 4.10.9)
Subpackages: mozilla-nspr-devel

- update to version 4.10.9
* bmo#1021167: Leak of |poll_list| on failure in _MW_PollInternal
* bmo#1030692: Make compiling nspr on windows possible again.
* bmo#1088790: dosprint() doesn't support %zu and other size formats
* bmo#1130787: prtime.h does not compile with MSVC's /Za (ISO C/C++
conformance) option
* bmo#1153610: MIPS64: Add support for n64 ABI
* bmo#1156029: Teach clang-analyzer about PR_ASSERT
* bmo#1160125: MSVC version detection is broken CC is set to a wrapper
(like sccache)
* bmo#1163346: Add NSPR support for FreeBSD mips/mips64
* bmo#1169185: Add support for OpenRISC (or1k)
* bmo:1174749: Remove configure block for iOS that uses MACOS_SDK_DIR
* bmo#1174781: PR_GetInheritedFD can use uninitialized variables

==== nemiver ====
Version update (0.9.5.1411306867.91aaabf -> 0.9.6)
Subpackages: nemiver-lang

- Update to version 0.9.6:
+ Consolidate GErrorSafePtr definitions
+ Port to vte-2.91 API
+ Use c++11 when we use glibmm24 version >= 2.46
+ Consolidate NativeGObjectSafePtr definitions
+ Make all dialogs transient on top of the workbench root window
+ Support vte 2.90 alongside 2.91
+ Misc code & build system cleanup
+ Fix a condition in UString::is_integer
+ Import new boost M4 files from upstream
+ Use BOOSTLIBDIR instead of harcoded path to find boost
+ icon: provide a symbolic variant of the app icon
+ Fix compilation issue in tests/ due to wrong type
+ Fix tr1 and pty.h compilation issues
+ configure.ac: don't fail if gconf is missing
+ Updated translations.
- Disable translation-update-upstream as this breaks the build atm.
- Toggle scm_bootstrap to 0, we are using the upstream tarball.
- Drop %icon_theme_cache_post/postun script handling for
HighContrast icon theme, it is removed.

==== okular ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== libobrender32 ====
Subpackages: libobt2 openbox

- Add xsltproc Requires: /usr/bin/openbox-pipemenu launches
xsltproc to build up the menu (boo#949357).

==== oxygen5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: oxygen5-cursors oxygen5-decoration oxygen5-devel oxygen5-lang
oxygen5-sounds oxygen5-style

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== patterns-openSUSE-apparmor ====
Subpackages: patterns-openSUSE-apparmor_opt patterns-openSUSE-base
patterns-openSUSE-books patterns-openSUSE-console patterns-openSUSE-devel_C_C++
patterns-openSUSE-devel_basis patterns-openSUSE-devel_gnome
patterns-openSUSE-devel_ide patterns-openSUSE-devel_java
patterns-openSUSE-devel_kde patterns-openSUSE-devel_kde_frameworks
patterns-openSUSE-devel_kernel patterns-openSUSE-devel_perl
patterns-openSUSE-devel_python patterns-openSUSE-devel_qt4
patterns-openSUSE-devel_qt5 patterns-openSUSE-devel_rpm_build
patterns-openSUSE-devel_ruby patterns-openSUSE-devel_web
patterns-openSUSE-dhcp_dns_server patterns-openSUSE-directory_server
patterns-openSUSE-enhanced_base patterns-openSUSE-enhanced_base_opt
patterns-openSUSE-file_server patterns-openSUSE-fonts
patterns-openSUSE-fonts_opt patterns-openSUSE-games
patterns-openSUSE-gateway_server patterns-openSUSE-gnome
patterns-openSUSE-gnome_admin patterns-openSUSE-gnome_basis
patterns-openSUSE-gnome_basis_opt patterns-openSUSE-gnome_games patte
rns-openSUSE-gnome_ide patterns-openSUSE-gnome_imaging
patterns-openSUSE-gnome_imaging_opt patterns-openSUSE-gnome_internet
patterns-openSUSE-gnome_laptop patterns-openSUSE-gnome_multimedia
patterns-openSUSE-gnome_multimedia_opt patterns-openSUSE-gnome_office
patterns-openSUSE-gnome_office_opt patterns-openSUSE-gnome_utilities
patterns-openSUSE-gnome_yast patterns-openSUSE-imaging
patterns-openSUSE-imaging_opt patterns-openSUSE-kde
patterns-openSUSE-kde_edutainment patterns-openSUSE-kde_games
patterns-openSUSE-kde_ide patterns-openSUSE-kde_imaging
patterns-openSUSE-kde_internet patterns-openSUSE-kde_multimedia
patterns-openSUSE-kde_office patterns-openSUSE-kde_plasma
patterns-openSUSE-kde_telepathy patterns-openSUSE-kde_utilities
patterns-openSUSE-kde_utilities_opt patterns-openSUSE-kde_yast
patterns-openSUSE-kvm_server patterns-openSUSE-lamp_server
patterns-openSUSE-laptop patterns-openSUSE-lxde patterns-openSUSE-lxde_laptop
patterns-openSUSE-lxde_office patterns-openSUSE-mail_serv
er patterns-openSUSE-minimal_base patterns-openSUSE-minimal_base-conflicts
patterns-openSUSE-misc_server patterns-openSUSE-multimedia
patterns-openSUSE-multimedia_opt patterns-openSUSE-network_admin
patterns-openSUSE-non_oss patterns-openSUSE-non_oss_opt
patterns-openSUSE-office patterns-openSUSE-office_opt
patterns-openSUSE-print_server patterns-openSUSE-remote_desktop
patterns-openSUSE-rest_dvd patterns-openSUSE-sw_management
patterns-openSUSE-sw_management_gnome patterns-openSUSE-sw_management_kde
patterns-openSUSE-tabletpc patterns-openSUSE-technical_writing
patterns-openSUSE-x11 patterns-openSUSE-x11_opt patterns-openSUSE-x11_yast
patterns-openSUSE-xen_server patterns-openSUSE-xfce
patterns-openSUSE-xfce_basis patterns-openSUSE-xfce_laptop
patterns-openSUSE-xfce_office patterns-openSUSE-yast2_basis
patterns-openSUSE-yast2_install_wf

- Add recommends for baloo5-tools and baloo5-kioslaves to kde_plasma
pattern (boo#948810)
- Given that video playback with vlc on Qt 5.5 is broken ATM, default
to dragonplayer in plasma
- Adjust kde plasma pattern to current state of things: require
plasma5-pa instead of kmix
- Let plasma pattern be more useful: require at least one video
player (vlc-qt)
- Suggest libvirt-daemon-lxc for both Xen and KVM patterns.
[bsc#947242]
- Recommend grub2-arm64-efi on aarch64
- create_macros: use %global instead of %define
- drag in updatetest packages if with_betatest is defined in the project
(Leap for now)
- Add generic_server pattern

==== pciutils-ids ====

- update pci.ids to version 2015.10.07 for missing Intel devices
(bsc#944104)

==== perl-Glib ====
Version update (1.313 -> 1.314)

- Update to 1.314:
* Fix compilation on libglib < 2.26.
* Add Glib::Bytes, a wrapper for GBytes.
* Sort the output of podify_signals in a deterministic way.

==== apache2-mod_php5 ====
Version update (5.6.13 -> 5.6.14)
Subpackages: php5 php5-bcmath php5-bz2 php5-calendar php5-ctype php5-curl
php5-dba php5-devel php5-dom php5-exif php5-fastcgi php5-ftp php5-gd
php5-gettext php5-gmp php5-iconv php5-imap php5-json php5-ldap php5-mbstring
php5-mcrypt php5-mysql php5-odbc php5-openssl php5-pdo php5-pear php5-pgsql
php5-shmop php5-snmp php5-sockets php5-sqlite php5-suhosin php5-sysvsem
php5-sysvshm php5-tidy php5-tokenizer php5-wddx php5-xmlreader php5-xmlwriter
php5-xsl php5-zip php5-zlib

- updated to 5.6.14:
* Two security bugs were fixed in this release.

==== plasma-framework ====
Version update (5.14.0 -> 5.15.0)
Subpackages: plasma-framework-components plasma-framework-devel
plasma-framework-private

- Update to 5.15.0
* Make tooltip dialog hidden on the cursor entering the
inactive ToolTipArea
* If the desktop file has Icon=/foo.svgz use that file
from package
* Add a "screenshot" file type in packages
* Consider devicepixelration in standalone scrollbar
* No hover effect on touchscreen+mobile
* Use lineedit svg margins in sizeHint calculation
* Don't fade animate icon in plasma tooltips
* Fix eliding button text
* Context menus of applets within a panel no longer overlap
the applet
* Simplify getting associated apps list in
AssociatedApplicationManager
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== plasma-nm5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: plasma-nm5-openconnect plasma-nm5-openvpn plasma-nm5-pptp
plasma-nm5-vpnc

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== plasma5-addons ====
Version update (5.4.1 -> 5.4.2)
Subpackages: plasma5-addons-kimpanel

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== plasma5-desktop ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== plasma5-desktop-branding-openSUSE ====
Subpackages: plasma5-workspace-branding-openSUSE

- Create openSUSE branded sddm theme (boo#950796)
- use the proper version require for leap
- Set the mouse cursor theme to "breeze_cursors" in kcminputrc.
"Oxygen_White" is not installed by default and causes the
fallback X11 cursors to be used on a fresh installation.
- Bump Plasma (Build)Requires to 5.4.2
- Install a kcm-about-distrorc to have KInfocenter display the
openSUSE logo

==== plasma5-pa ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== plasma5-session ====
Version update (5.4.1 -> 5.4.2)

- Bump to 5.4.2

==== drkonqi5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: plasma5-workspace plasma5-workspace-devel plasma5-workspace-libs

- Move sddm theme to upstream branding subpackage, so we can have
branded sddm theme (boo#950796)
- Let XEmbed icons appear in plasma, i.e. require xembed-sni-proxy
package (boo#913339)
- Add fix-wayland-requirement.patch that reduces the requirement
of wayland 1.3 in CMakeLists.txt to 1.2 for SLE12 since the 1.2
version in SLE12 is patched to include the needed features from 1.3
- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php
- Drop fix-logout-button-sizing.patch, upstreamed

==== polkit-kde-agent-5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== powerdevil5 ====
Version update (5.4.1 -> 5.4.2)

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== libpulse-devel ====
Subpackages: libpulse-mainloop-glib0 libpulse0 libpulse0-32bit pulseaudio
pulseaudio-bash-completion pulseaudio-module-bluetooth pulseaudio-module-gconf
pulseaudio-module-jack pulseaudio-module-lirc pulseaudio-module-x11
pulseaudio-module-zeroconf pulseaudio-utils

- Upstream fix patch for srb channel corruption (boo#950487):
pstream-Fix-use-after-free-in-srb_callback.patch
- Re-enable srbchannel again
- Disable srbchannel again as a workaround for crashes on KDE
(boo#950487):
disable-srbchannel.patch

==== purpose ====
Version update (1.0~rc1 -> 1.0)

- Update to 1.0
* No changelog provided
- Drop build.patch, upstreamed

==== python-Pillow ====
Version update (2.9.0 -> 3.0.0)

- specfile:
* added new binary files as update alternatives
* cleaned up update alternatives
* removed build command, since it will be rebuild during install anyway
(taken from python3 spec file)
- update to version 3.0.0:
* Check flush method existence for file-like object #1398 [mrTable,
radarhere]
* Added PDF multipage saving #1445 [radarhere]
* Removed deprecated code, Image.tostring, Image.fromstring,
Image.offset, ImageDraw.setink, ImageDraw.setfill, ImageFileIO,
ImageFont.FreeTypeFont and ImageFont.truetype file kwarg,
ImagePalette private _make functions, ImageWin.fromstring and
ImageWin.tostring #1343 [radarhere]
* Load more broken images #1428 [homm]
* Require zlib and libjpeg #1439 [wiredfool]
* Preserve alpha when converting from a QImage to a Pillow Image by
using png instead of ppm #1429 [ericfrederich]
* Qt needs 32 bit aligned image data #1430 [ericfrederich]
* Tiff ImageFileDirectory rewrite #1419 [anntzer, wiredfool, homm]
* Removed spammy debug logging #1423 [wiredfool]
* Save as GiF89a with support for animation parameters #1384
[radarhere]
* Correct convert matrix docs #1426 [wiredfool]
* Catch TypeError in _getexif #1414 [radarhere, wiredfool]
* Fix for UnicodeDecodeError in TiffImagePlugin #1416 [bogdan199,
wiredfool]
* Dedup code in image.open #1415 [wiredfool]
* Skip any number extraneous chars at the end of JPEG chunks #1337
[homm]
* Single threaded build for pypy3, refactor #1413 [wiredfool]
* Fix loading of truncated images with LOAD_TRUNCATED_IMAGES enabled
[#1366] [homm]
* Documentation update for concepts: bands [merriam]
* Add Solaris/SmartOS include and library directories #1356
[njones11]
* Improved handling of getink color #1387 [radarhere]
* Disable compiler optimizations for topalette and tobilevel
functions for all msvc versions, fixes #1357 [cgohlke]
* Skip ImageFont_bitmap test if _imagingft C module is not installed
[#1409] [homm]
* Add param documentation to ImagePalette #1381 [bwrsandman]
* Corrected scripts path #1407 [radarhere]
* Updated libtiff to 4.0.6 #1405, #1421 [radarhere]
* Updated Platform Support for Yosemite #1403 [radarhere]
* Fixed infinite loop on truncated file #1401 [radarhere]
* Check that images are L mode in ImageMorph methods #1400
[radarhere]
* In tutorial of pasting images, add to mask text #1389 [merriam]
* Style/health fixes #1391, #1397, #1417, #1418 [radarhere]
* Test on Python 3.5 dev and 3.6 nightly #1361 [hugovk]
* Fix fast rotate operations #1373 [radarhere]
* Added support for pathlib Path objects to open and save #1372
[radarhere]
* Changed register calls to use format property #1333 [radarhere]
* Added support for ImageGrab.grab to OS X #1367, #1443 [radarhere,
hugovk]
* Fixed PSDraw stdout Python 3 compatibility #1365 [radarhere]
* Added Python 3.3 to AppVeyor #1363 [radarhere]
* Treat MPO with unknown header as base JPEG file #1350 [hugovk,
radarhere]
* Added various tests #1330, #1344 [radarhere]
* More ImageFont tests #1327 [hugovk]
* Use logging instead of print #1207 [anntzer]

==== python-Twisted ====

- Make "trial" the master file for update-alternatives, since it
is the only one that supports python 3 so far.
- Implement update-alternatives in preparation for python 3 version.

==== python-numpy ====
Version update (1.9.3 -> 1.10.1)

- Update to 1.10.1
+ Bugfix for build problems
* Compiling with msvc9 or msvc10 for 32 bit Windows now requires SSE2.
This was the easiest fix for what looked to be some miscompiled code when
SSE2 was not used. If you need to compile for 32 bit Windows systems
without SSE2 support, mingw32 should still work.
* Make compiling with VS2008 python2.7 SDK easier
* Change Intel compiler options so that code will also be generated to
support systems without SSE4.2.
* Some _config test functions needed an explicit integer return in
order to avoid the openSUSE rpmlinter erring out.
* We ran into a problem with pipy not allowing reuse of filenames and a
resulting proliferation of *.*.*.postN releases. Not only were the names
getting out of hand, some packages were unable to work with the postN
suffix.
- Remove upstream-included numpy-1.10.0-remove_Wreturn_type_warnings.patch
- Update to version 1.10.0
+ Highlights
* numpy.distutils now supports parallel compilation via the --parallel/-j
argument passed to setup.py build
* numpy.distutils now supports additional customization via site.cfg to
control compilation parameters, i.e. runtime libraries, extra
linking/compilation flags.
* Addition of *np.linalg.multi_dot*: compute the dot product of two or more
arrays in a single function call, while automatically selecting the
fastest evaluation order.
* The new function `np.stack` provides a general interface for joining a
sequence of arrays along a new axis, complementing `np.concatenate` for
joining along an existing axis.
* Addition of `nanprod` to the set of nanfunctions.
* Support for the '@' operator in Python 3.5.
+ Dropped Support:
* The _dotblas module has been removed. CBLAS Support is now in
Multiarray.
* The testcalcs.py file has been removed.
* The polytemplate.py file has been removed.
* npy_PyFile_Dup and npy_PyFile_DupClose have been removed from
npy_3kcompat.h.
* splitcmdline has been removed from numpy/distutils/exec_command.py.
* try_run and get_output have been removed from
numpy/distutils/command/config.py
* The a._format attribute is no longer supported for array printing.
* Keywords ``skiprows`` and ``missing`` removed from np.genfromtxt.
* Keyword ``old_behavior`` removed from np.correlate.
+ Future Changes:
* In array comparisons like ``arr1 == arr2``, many corner cases
involving strings or structured dtypes that used to return scalars
now issue ``FutureWarning`` or ``DeprecationWarning``, and in the
future will be change to either perform elementwise comparisons or
raise an error.
* The SafeEval class will be removed.
* The alterdot and restoredot functions will be removed.
- Rebase numpy-1.9.0-remove-__declspec.patch
- Add numpy-1.10.0-remove_Wreturn_type_warnings.patch
This patch is already merged upstream and should be present in
numpy-1.10.1

==== python-six ====
Version update (1.9.0 -> 1.10.0)

- Update to 1.10.0:
- Issue #122: Improve the performance of `six.int2byte` on Python 3.
- Pull request #55 and issue #99: Don't add the `winreg` module to `six.moves`
on non-Windows platforms.
- Pull request #60 and issue #108: Add `six.moves.getcwd` and
`six.moves.getcwdu`.
- Pull request #64: Add `create_unbound_method` to create unbound methods.

==== python3-numpy ====
Version update (1.9.3 -> 1.10.1)

- Update to 1.10.1
+ Bugfix for build problems
* Compiling with msvc9 or msvc10 for 32 bit Windows now requires SSE2.
This was the easiest fix for what looked to be some miscompiled code when
SSE2 was not used. If you need to compile for 32 bit Windows systems
without SSE2 support, mingw32 should still work.
* Make compiling with VS2008 python2.7 SDK easier
* Change Intel compiler options so that code will also be generated to
support systems without SSE4.2.
* Some _config test functions needed an explicit integer return in
order to avoid the openSUSE rpmlinter erring out.
* We ran into a problem with pipy not allowing reuse of filenames and a
resulting proliferation of *.*.*.postN releases. Not only were the names
getting out of hand, some packages were unable to work with the postN
suffix.
- Remove upstream-included numpy-1.10.0-remove_Wreturn_type_warnings.patch
- Update to version 1.10.0
+ Highlights
* numpy.distutils now supports parallel compilation via the --parallel/-j
argument passed to setup.py build
* numpy.distutils now supports additional customization via site.cfg to
control compilation parameters, i.e. runtime libraries, extra
linking/compilation flags.
* Addition of *np.linalg.multi_dot*: compute the dot product of two or more
arrays in a single function call, while automatically selecting the
fastest evaluation order.
* The new function `np.stack` provides a general interface for joining a
sequence of arrays along a new axis, complementing `np.concatenate` for
joining along an existing axis.
* Addition of `nanprod` to the set of nanfunctions.
* Support for the '@' operator in Python 3.5.
+ Dropped Support:
* The _dotblas module has been removed. CBLAS Support is now in
Multiarray.
* The testcalcs.py file has been removed.
* The polytemplate.py file has been removed.
* npy_PyFile_Dup and npy_PyFile_DupClose have been removed from
npy_3kcompat.h.
* splitcmdline has been removed from numpy/distutils/exec_command.py.
* try_run and get_output have been removed from
numpy/distutils/command/config.py
* The a._format attribute is no longer supported for array printing.
* Keywords ``skiprows`` and ``missing`` removed from np.genfromtxt.
* Keyword ``old_behavior`` removed from np.correlate.
+ Future Changes:
* In array comparisons like ``arr1 == arr2``, many corner cases
involving strings or structured dtypes that used to return scalars
now issue ``FutureWarning`` or ``DeprecationWarning``, and in the
future will be change to either perform elementwise comparisons or
raise an error.
* The SafeEval class will be removed.
* The alterdot and restoredot functions will be removed.
- Rebase numpy-1.9.0-remove-__declspec.patch
- Add numpy-1.10.0-remove_Wreturn_type_warnings.patch
This patch is already merged upstream and should be present in
numpy-1.10.1

==== quagga ====

- run systemd-tmpfiles in %post to get the directory set up.

==== re2c ====
Version update (0.14.1 -> 0.14.3)

- Update to 0.14.3
* applied patch '#27 re2c crashes reading files containing %{ %}'
* dropped distfiles for MSVC (they are broken anyway)
- Changes for 0.14.2
* fixed #57 Wrong result only if another rule is present

==== release-notes-openSUSE ====
Version update (42.1.20151008 -> 42.1.20151012)

- 42.1.20151012 (bsc#949491):
- New entries: grep update (bsc#932494); Base System Installation
(bsc#947712).

==== sane-backends ====
Version update (1.0.24 -> 1.0.25)
Subpackages: sane-backends-32bit sane-backends-autoconfig sane-backends-devel

- Upgraded to sane-backends version 1.0.25:
Changes since 1.0.24:
* New backends: epsonds (Epson DS, PX and WF series),
pieusb (PIE and Reflecta film/slide scanners).
* Support for JPG and PNG output format in scanimage.
* Significant enhancements to avision, canon_dr, epjitsu,
fujitsu, genesys, kodakaio and pixma backends.
* Minor updates, bugfixes or scanners added in several backends.
* 300 new scanner models supported.
* Workaround for USB3 problems in Linux kernel.
* Added code for IR functionality.
* Documentation and translation updates.
* Bugfixes (threading, networking, udev rules).
A big thanks to Olaf Meeuwissen, for his efforts in bug triage,
patch wrangling and code cleanups.
- fix-buffer-overflow.patch, fix-mustek_pp_ccd300.c.patch,
install-umax_pp-tool.patch, MG5550-works.patch are obsolete
since sane-backends-1.0.24 because it is fixed in the source.
- re-add-SANE_CAP_ALWAYS_SETTABLE.patch should be longer needed
because there should be longer a fontend that references
SANE_CAP_ALWAYS_SETTABLE in its source code.
- Recreated adapt_epkowa.desc_for_yast2-scanner.patch
according to the comment in sane-backends.spec
so that it applies for sane-backends-1.0.25.
- Dropped avision.c.patch and avision.conf.patch
(cf. the entry below dated "Mon Sep 15 23:23:23 UTC 2013")
because it does no longer apply to sane-backends-1.0.25 sources.
Issues that are not specific for a particular Linux distribution
must be fixed directly at SANE upstream so that all Linux
distributions get it properly fixed and not via patches
at one particular Linux distribution where it falls apart
each time when SANE upstream changes that sources.
- Added BuildRequires for libpng-devel and libtiff-devel because
scanimage output format supports PNG and TIFF.
- dell1600n_net-fix-strncat.patch fixes the following build error:
Statement might be overflowing a buffer in strncat.
BAD: strncat(buffer,charptr,sizeof(buffer)) is wrong
GOOD: strncat(buffer,charptr,sizeof(buffer)-strlen(buffer)-1)
The upstream issue report is

https://alioth.debian.org/tracker/index.php?func=detail&aid=315198&group_id=30186&atid=410366
- Disabled use of LaTeX to generate documentation because LaTeX
blows up the build system and "BuildRequires: texlive-latex"
causes various cycles and the sane.ps documentation
is not for users but for developers who could get
the "Programmer's Documentation" from SANE upstream
at http://www.sane-project.org/docs.html

==== sddm ====
Subpackages: sddm-branding-openSUSE

- openSUSE branding now needs to require plasma5-workspace-branding
- Added patches from upstream:
0001-Don-t-cast-QByteArray-to-char.patch
(https://github.com/sddm/sddm/issues/489)
and 0002-Disable-greeters-from-loading-KDE-s-debug-hander.patch
(boo#950491, CVE-2015-0856)
- Added boo949903.patch: Let sddm also default to plasma5 for last
used session (boo#949903)

==== libKF5Solid5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: solid-devel solid-imports solid-tools

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== libKF5SonnetCore5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: libKF5SonnetUi5 sonnet-devel

- Update to 5.15.0
* Fix hunspell plugin ID for proper loading
* Support static compilation on windows, add windows libreoffice
hunspell dict path
* Do not assume UTF-8 encoded Hunspell dictionaries. (kde#353133)
* Fix Highlighter::setCurrentLanguage() for the case when
previous language was invalid (kde#349151)
* Support /usr/share/hunspell as dict location
* NSSpellChecker-based plugin
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php
- Drop dictionary-locations.patch, no longer needed
- Add myspell-dictionaries BuildRequires

==== squid ====

- Fix rpmlint errors / warnings
* systemd-service-without-service_add_pre
moved service_add_pre to %pre
* non-etc-or-var-file-marked-as-conffile
moved mib.txt to /usr/share/snmp/mibs/SQUID-MIB.txt
idea taken from Fedora package

==== suse-module-tools ====

- Revert change for fate#319339, as some 3rd party KMPs are built
with a modified template (bsc#949862).

==== sweeper ====
Version update (15.08.1 -> 15.08.2)

- Update to KDE Applications 15.08.2
* KDE Applications 15.08.2
* https://www.kde.org/announcements/announce-applications-15.08.2.php

==== systemsettings5 ====
Version update (5.4.1 -> 5.4.2)
Subpackages: systemsettings5-devel

- Update to 5.4.2:
* For more details please see:
https://www.kde.org/announcements/plasma-5.4.2.php

==== info ====
Subpackages: makeinfo

- Package info.info that is revert the previous drop from
Mon May 6 16:05:29 UTC 2013

==== libKF5ThreadWeaver5 ====
Version update (5.14.0 -> 5.15.0)
Subpackages: threadweaver-devel

- Update to 5.15.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.15.0.php

==== unison ====

- Replace BuildRequires lablgtk2-devel with ocaml-lablgtk2-devel
- include unison-fsmonitor binary in package

==== wine ====
Version update (1.7.52 -> 1.7.53)
Subpackages: wine-32bit

- remove prelink build dependency
- wine-relocate-base.patch: Use the -Ttext-segment linker option to
specify the text segment start.
- Updated to 1.7.53 development snapshot
- Support for the various versions of XAudio.
- More implementation of the Web Services DLL.
- Improved OLE object embedding.
- Various code cleanups in Direct3D.
- New MAINTAINERS file and Signed-off-by requirement to
improve the patch review process.
- Various bug fixes.
- updated winetricks

==== wireshark ====
Version update (1.12.7 -> 1.12.8)
Subpackages: wireshark-ui-gtk

- Wireshark 1.12.8 [boo#950437]
The following vulnerabilities have been fixed:
* pcapng file parser could crash while copying an interface filter.
wnpa-sec-2015-30 CVE-2015-7830
* Further bug fixes and updated protocol support as listed in:
https://www.wireshark.org/docs/relnotes/wireshark-1.12.8.html
- drop upstream wireshark-1.12.x-allow-gdk-pixbuf-deprecation.patch

==== xdm ====

- Fix display-manager wrapper: only call TakeDevices in case $DM
actually fails to start. This was the reason why gdm often failed
to start with permission denied (depending on timing, gdm might
fired up X before TakeDevices passed, X would receive the tty7
by means of logind and TakeDevices reset the permissions again)
(boo#939594).

==== xfce4-vala ====

- Add support for vala 0.30 in Factory, replacing vala 0.28.

==== xinput ====
Version update (1.6.1 -> 1.6.2)

- Update to version 1.6.2:
A couple of minor patches accumulated over the years. One crasher
fix, one exit status correction, two fixes for the test-xi2 printf.
And some build system cleanups.

==== xscreensaver ====
Subpackages: xscreensaver-data xscreensaver-data-extra

- Generate screensavers .desktop files for mate-screensaver with
xscreensaver-desktops-generate.sh.
- Add MATE into a NotShowIn list.
- Make xscreensaver-data-extra recommend xscreensaver-data.
- Spec cleanup.

==== xtables-addons-kmp-default ====
Version update (2.8_k4.2.3_1 -> 2.9_k4.2.3_1)
Subpackages: xtables-addons-kmp-xen

- Update to new upstream release 2.9
* Support for Linux 4.3

==== yast2 ====
Version update (3.1.149 -> 3.1.152)
Subpackages: yast2-devel-doc

- Fix "stack level too deep" exception if cd-rom repository is
needed (bnc#945879)
- 3.1.152
- UI component for services handling moved from yast2-dns-server
to yast2 (fate#318771)
- 3.1.151
- Properly format the package license in the confirmation dialog
to make it better readable (bsc#819311)
- 3.1.150
- Avoid too many snapshots created during the online migration
(bsc#944019)

==== yast2-add-on ====
Version update (3.1.10 -> 3.1.11)

- restart the installation workflow to activate the new
installation steps added by an add-on via installation.xml
(bsc#949185)
- 3.1.11

==== yast2-bootloader ====
Version update (3.1.151 -> 3.1.157)

- Set StorageDevices flag disks_valid to true while cloning system
in AutoYaST. (bnc#950105)
- 3.1.157
- Fix proposing stage1 location in autoyast (bnc#948258)
- 3.1.156
- fix device map handling if there's no 'hd0' entry in it
(bsc#947730) by snwint
- 3.1.155
- Including a needed file. This is an additional fix for
bnc#930341.
- 3.1.154
- fix booting on ppc with /boot on software raid (bnc#940542)
- 3.1.153
- fix one click proposal change to behave reasonable
- add warnings for missing generic_mbr or activate when really
missing (bnc#930341)
- 3.1.152

==== yast2-dns-server ====
Version update (3.1.16 -> 3.1.17)

- UI component for services handling moved from yast2-dns-server
to yast2 (fate#318771)
- 3.1.17

==== yast2-firstboot ====
Version update (3.1.9 -> 3.1.10)

- Fixed to always use the configured keyboard layout (bsc#950335)
- 3.1.10

==== yast2-installation ====
Version update (3.1.159 -> 3.1.161)

- Language selection screen fixed to immediately apply the keyboard
layout after changing it automatically (bsc#947969).
- 3.1.161
- Simplified second stage systemd unit to avoid dependencies cycles
(bnc#947521 and bnc#931643). Logic moved to YaST startup scripts.
- 3.1.160

==== yast2-kdump ====
Version update (3.1.29 -> 3.1.33)

- when fadump changed write show popup that reboot is needed
(bnc#945018)
- 3.1.33
- Prevent users from setting a combination of crashkernel values
that are bigger than the total memory (bnc#882082)
- 3.1.32
- Update AutoYaST rnc to allow specifying multiple values
for crash_kernel parameter (bnc#882082).
- 3.1.31
- Prevent kdumptool to be called more than once (bnc#882082)
- 3.1.30

==== yast2-network ====
Version update (3.1.131 -> 3.1.133)

- Fixed "Relax-NG parser error : Some defines for ipv6_forward
needs the combine attribute" when checking validity
of any AutoYaST profile (bsc#948206).
- 3.1.133
- bnc#900647
- fixed to accept an empty domain in /etc/hostname
- 3.1.132

==== yast2-packager ====
Version update (3.1.77 -> 3.1.82)

- repository manager - properly close the main window when aborting
after failed initialization to avoid a segfault (bsc#950525)
- 3.1.82
- repository manager - fixed switch between dvd:// and cd:// URL
scheme (bsc#947595)
- 3.1.81
- Repository editor can now manage urls with repo variables like
$arch, $releasever, etc. (bsc#944505)
- 3.1.80
- Added a filter showing only those repositories not belonging to
any service. (bnc#944504)
- 3.1.79
- handle properly the SLES11 SMT upgrade to SLES12 (evaluate all
removed products when checking product upgrades) (bsc#946717)
- 3.1.78

==== yast2-pkg-bindings ====
Version update (3.1.29 -> 3.1.31)

- Add pkgGpgCheck callback (bsc#948608)
- 3.1.31
- Added Pkg::SourceRawURL() and Pkg:ExpandedUrl() to deal with
repositories including repo variables (bnc#944505)
- 3.1.30

==== yast2-ruby-bindings ====
Version update (3.1.38 -> 3.1.40)

- Used rb_gc_register_address to fix 'method to_s called on
terminated object' during package installation (bsc#945299)
- 3.1.40
- Added a regression test for the fix of bnc#943757 implemented
in libyui-ncurses 2.47.3
- 3.1.39

==== yast2-sound ====
Version update (3.1.7 -> 3.1.8)

- do not check for %suse_version == 1315, the existing check for
%is_opensuse is sufficient (bsc#949046)
- 3.1.8
- Enable build for Leap 42.1 (boo#945037).

==== yast2-update ====
Version update (3.1.33 -> 3.1.34)

- Added new test for Update.IsProductSupportedForUpgrade
(bsc#947398)
- 3.1.34

==== zypper ====
Version update (1.12.16 -> 1.12.19)
Subpackages: zypper-aptitude zypper-log

- Show locked packages in summary of patch, up and dup command
(FATE#318299)
- search: Append 'l' to a locked items status tag (FATE#318299)
- list locks: new command options --matches and --solvables
to see the resolvables matched by each lock defintion
(FATE#318299)
- Table: fix details layout to handle multibyte strings correctly
- Rug-compatible mode is no longer available.
- Give ZYPPER_EXIT_ERR_COMMIT priority over ZYPPER_EXIT_ON_SIGNAL
(bsc#946750, FATE#319467)
- BuildRequires: libzypp-devel >= 15.19.1
- version 1.12.19
- Update sle-zypper-po.tar.bz2
- Update zypper-po.tar.bz2
- Return ZYPPER_EXIT_ERR_COMMIT if an error occurred during commit
(bsc#946750, FATE#319467)
- Do not return 0 if a commit was not performed (bsc#946750,
FATE#319467)
- BuildRequires: libzypp-devel >= 15.18.0
- version 1.12.18
- Update zypper-po.tar.bz2
- zypper.conf: new option commit/psCheckAccessDeleted to avoid 'lsof'
call after commit. On some systems 'lsof' seems to perform very
slow, and the check takes up to several minutes. Due to this it's
possible to disable the automatic check after each commit. Explicit
calls to 'zypper ps' are not affected by this option. (bsc#945169)
- zypper.conf: deprecate defining 'installRecommends'; better follow
the systemwide default in zypp.conf.
- version 1.12.17
- Update sle-zypper-po.tar.bz2
- Update zypper-po.tar.bz2




Removed packages:
baloo-tools
libgetdata++3
> libgetdata5
gnome-desktop2
> gnome-desktop2-lang
> libgnome-desktop-2-17
fcitx-config-kde5
> fcitx-config-kde5-icons
kfilemetadata
libpng12-compat-devel
pulseaudio-esound-compat
tsclient
> tsclient-lang
xml-commons-resolver10


Added packages:
adobe-sourcehansans-fonts
arphic-ukai-fonts
baloo5-kioslaves
> baloo5-tools
breeze-gtk
bundle-lang-common-nl
cm-unicode-fonts
cyreal-lobster-cyrillic-fonts
drbd
> drbd-kmp-default
> drbd-kmp-xen
drbd-utils
esound-daemon
freeipmi
gcin
> gcin-gtk2-immodule
> gcin-gtk3-immodule
> gcin-qt4-immodule
> gcin-qt5-immodule
gcin-branding-openSUSE
libgetdata++6
> libgetdata7
google-arimo-fonts
> google-cousine-fonts
> google-croscore-fonts
> google-symbolneu-fonts
> google-tinos-fonts
gpgmepp5
ipa-ex-gothic-fonts
> ipa-ex-mincho-fonts
ipa-uigothic-fonts
kf5-kcm-fcitx
> kf5-kcm-fcitx-icons
libcxgb3-rdmav2
libmlx4-rdmav2
libmlx5-rdmav2
libmthca-rdmav2
libnes-rdmav2
libpng16-compat-devel
libvirt-daemon-lxc
lv
libastro-qt5-1
mgopen-fonts
monapo-fonts
nkf
libupsclient1
> nut
> nut-cgi
paratype-pt-mono-fonts
paratype-pt-sans-fonts
paratype-pt-serif-fonts
pcsc-acr38
pcsc-asedriveiiie-usb
pcsc-asekey
pcsc-cyberjack
pcsc-gempc
libtowitoko2
> pcsc-towitoko
libpowerman0
rng-tools
rt2860
spu-tools
technisat-usb2-firmware
terminus-bitmap-fonts
thessalonica-oldstandard-otf-fonts
thessalonica-theano-otf-fonts
thryomanes-fonts
vlgothic-fonts
wqy-zenhei-fonts
xano-mincho-fonts
xembed-sni-proxy
xml-commons-jaxp-1.2-apis
> xml-commons-resolver11
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages